@charset "utf-8"; 
/* CSS Document */


/* iFocus style */
#ifocus {
	width:925px;
	height:280px;
	position: absolute;
}
	#ifocus_pic { display:inline; position: relative; float:left; width:922px; height:280px; overflow:hidden; z-index:0;}
		#ifocus_piclist { position: absolute;left:0; top:0;}
		#ifocus_piclist ul li { width:922px; height:280px; overflow:hidden; }
		#ifocus_piclist img { width:922px; height:280px; }
		
	#ifocus_btn {
	float:left;
	position:absolute;
	right:0px;
	top:260px;
	text-align:right;
	padding-right:8px;
}
	
	
		#ifocus_btn ul li { width:20px; height:20px; cursor:pointer;color:#FFF; background:#000;text-align:center; line-height:18px; float:left; margin:0 1px;}
		#ifocus_btn .current { width:20px; height:20px; text-align:center; line-height:18px; color:#FF0000; background:#00;}
	
	#ifocus_opdiv { position:absolute; left:0; bottom:0; width:410px; height:35px;  }
	#ifocus_tx { position:absolute; left:8px; bottom:8px; color:#FFF; }
		#ifocus_tx .normal { display:none; }
		
		
